Versions Packages Information History Related Badges Report

Packages for poppler

434 package(s) known

poppler

0.69.0 (0.69.0-r0)

poppler

0.68.0 (0.68.0-r0)

poppler

0.66.0 (0.66.0-r0)

poppler

0.66.0 (0.66.0-r1)

poppler-qt5

0.69.0 (0.69.0-r0)

poppler-qt5

0.68.0 (0.68.0-r0)

poppler-qt5

0.66.0 (0.66.0-r0)

poppler

0.22.5 (0.22.5-1)

poppler

0.22.4 (0.22.4-1)

poppler

0.22.3 (0.22.3-1)

poppler

0.18.4 (0.18.4-1)

poppler

0.16.7 (0.16.7-1)

poppler

0.14.5 (0.14.5-1)

poppler

0.56.0 (0.56.0-r1)

poppler-qt4

0.56.0 (0.56.0-r0)

poppler59

0.42.0 (0.42.0-alt3)

poppler72

0.61.1 (0.61.1-alt3.S1)

poppler78

0.67.0 (0.67.0-alt2)

poppler82

0.71.0 (0.71.0-alt2)

poppler

0.66.0 (0.66.0-1)
  • Summary:
    A PDF rendering library and command line tools used to manipulate PDF files
  • Maintainer:
  • Category:
    • libs
  • Package-related links:

poppler+32

0.66.0 (0.66.0-1)
  • Summary:
    A PDF rendering library and command line tools used to manipulate PDF files (optenv32)
  • Maintainer:
  • Category:
    • libs
  • Package-related links:
Arch
extra

poppler

0.71.0 (0.71.0-1)
Arch
extra

poppler-glib

0.71.0 (0.71.0-1)
Arch
extra

poppler-qt5

0.71.0 (0.71.0-1)

poppler

0.48.0 (0.48.0-2+deb9u2)

poppler-git

0.69.0.r65.ga6f88881 (0.69.0.r65.ga6f88881-1)

poppler-glib-git

0.69.0.r65.ga6f88881 (0.69.0.r65.ga6f88881-1)

poppler-glib-lcdfilter

0.43.0 (0.43.0-3)

poppler-lcdfilter

0.43.0 (0.43.0-3)

poppler-minimal

0.35.0 (0.35.0-1)

poppler-qt5-git

0.69.0.r65.ga6f88881 (0.69.0.r65.ga6f88881-1)
CentOS 6
updates

poppler

0.12.4 (0.12.4-12.el6_9)

poppler

0.12.4 (0.12.4-11.el6)

compat-poppler022

0.22.5 (0.22.5-4.el7)

poppler

0.26.5 (0.26.5-17.el7_4)

poppler

0.52.0

poppler-glib

0.52.0

poppler-qt4

0.52.0

poppler

0.64.0

poppler-glib

0.64.0

poppler-qt5

0.64.0

poppler

0.72.0

poppler-glib

0.72.0

poppler-qt5

0.72.0

poppler

0.64.0

poppler-glib

0.64.0

poppler-qt5

0.64.0
Debian Oldstable
oldstable/main

poppler

0.26.5 (0.26.5-2+deb8u4)
Debian Stable
stable/main

poppler

0.48.0 (0.48.0-2+deb9u2)
Deepin
main

poppler

0.63.0 (0.63.0-2)
Devuan Oldstable
oldstable/main

poppler

0.26.5 (0.26.5-2+deb8u4)
Devuan Stable
stable/main

poppler

0.48.0 (0.48.0-2+deb9u2)
Devuan Testing
testing/main

poppler

0.69.0 (0.69.0-2)
Devuan Unstable
unstable/main

poppler

0.69.0 (0.69.0-2)

poppler

0.57.0 (0.57.0_1)

poppler-glib

0.57.0 (0.57.0_1)

poppler-qt4

0.57.0 (0.57.0_1)

poppler-qt5

0.57.0 (0.57.0_1)

poppler-utils

0.57.0 (0.57.0_1)
Entware
x64-k3.2

libpoppler

0.68.0 (0.68.0-1)
Entware
mipssf-k3.4

libpoppler

0.68.0 (0.68.0-1)
Entware
mipselsf-k3.4

libpoppler

0.68.0 (0.68.0-1)
Entware
armv7sf-k3.2

libpoppler

0.68.0 (0.68.0-1)
Entware
armv7sf-k2.6

libpoppler

0.68.0 (0.68.0-1)
Entware
armv5sf-k3.2

libpoppler

0.68.0 (0.68.0-1)
Entware
aarch64-k3.10

libpoppler

0.68.0 (0.68.0-1)
Entware
x64-k3.2

poppler-utils

0.68.0 (0.68.0-1)
Entware
mipssf-k3.4

poppler-utils

0.68.0 (0.68.0-1)
Entware
mipselsf-k3.4

poppler-utils

0.68.0 (0.68.0-1)
Entware
armv7sf-k3.2

poppler-utils

0.68.0 (0.68.0-1)
Entware
armv7sf-k2.6

poppler-utils

0.68.0 (0.68.0-1)
Entware
armv5sf-k3.2

poppler-utils

0.68.0 (0.68.0-1)
Entware
aarch64-k3.10

poppler-utils

0.68.0 (0.68.0-1)

poppler

0.62.0

poppler

0.57.0
Fedora 26
updates

poppler

0.52.0 (0.52.0-11.fc26)
Fedora 26
release

poppler

0.52.0 (0.52.0-2.fc26)
Fedora 27
updates

poppler

0.57.0 (0.57.0-10.fc27)
Fedora 27
release

poppler

0.57.0 (0.57.0-2.fc27)
Fedora 28
updates

poppler

0.62.0 (0.62.0-10.fc28)
Fedora 28
release

poppler

0.62.0 (0.62.0-1.fc28)
Fedora 29
updates

poppler

0.67.0 (0.67.0-6.fc29)
Fedora 29
release

poppler

0.67.0 (0.67.0-1.fc29)

poppler

0.67.0 (0.67.0-6.fc30)

poppler

0.57.0 (0.57.0_2)

poppler-glib

0.57.0 (0.57.0_2)

poppler-qt4

0.57.0 (0.57.0_2)

poppler-qt5

0.57.0 (0.57.0_2)

poppler-utils

0.57.0 (0.57.0_2)

poppler

0.72.0
  • Summary:
    Poppler is librarified PDF rendering toolkit derived from the Xpdf 3.0 code base. It can utilize X11-independent rendering backends like Cairo, Splash, or Qt4 Arthur. It's not designed for platform-agnosticy, but proper BSD/Linux integration; is used by various PDF applications (Evince, Okular, TeXStudio, pdftotext, Zathura, Xournal, Inkscape), and comes with a set of command-line tools of its own.
  • Maintainer:
  • License:
    • GNU GPL
  • Package-related links:
  • Homepage:
Funtoo
gnome-kit

poppler

9999
Funtoo
gnome-kit

poppler

0.60.1
Funtoo
gnome-kit

poppler

0.59.0
Funtoo
gnome-kit

poppler

0.58.0
Funtoo
gnome-kit

poppler

0.57.0
Funtoo
gnome-kit

poppler

0.45.0

poppler

9999

poppler

0.71.0

poppler

0.68.0

poppler

0.67.0

poppler

0.62.0 (0.62.0-r1)

poppler

0.68.0

poppler-qt4

0.68.0

poppler-qt5

0.68.0

Poppler

0.67.0

Poppler-Qt4

0.24.5

poppler

0.66.0

poppler

0.62.0

poppler

0.72.0
HP-UX 11.31
ia64_64

poppler

0.57.0
HP-UX 11.31
ia64_32

poppler

0.57.0
HP-UX 11.31
hppa_32

poppler

0.57.0
HP-UX 11.31
hppa_32

poppler

0.24.5
Hyperbola
extra

poppler

0.54.0 (0.54.0-1)
Hyperbola
extra

poppler-glib

0.54.0 (0.54.0-1)
Hyperbola
extra

poppler-qt4

0.54.0 (0.54.0-1)
Hyperbola
extra

poppler-qt5

0.54.0 (0.54.0-1)

poppler

0.69.0 (0.69.0-2)
KaOS
main

poppler

0.68.0 (0.68.0-1)

poppler

0.72.0

poppler

0.72.0

poppler-qt4-mac

0.61.1

poppler-qt5

0.72.0

poppler

0.12.4 (0.12.4-2maemo0)

poppler

0.6.2 (0.6.2-1.maemo1)
Mageia 6
core/updates

poppler

0.52.0 (0.52.0-3.9.mga6)
Mageia 6
core/updates

poppler

0.52.0 (0.52.0-3.8.mga6)
Mageia 6
core/updates

poppler

0.52.0 (0.52.0-3.7.mga6)
Mageia 6
core/updates

poppler

0.52.0 (0.52.0-3.6.mga6)
Mageia 6
core/updates

poppler

0.52.0 (0.52.0-3.5.mga6)
Mageia 6
core/updates

poppler

0.52.0 (0.52.0-3.3.mga6)
Mageia 6
core/updates

poppler

0.52.0 (0.52.0-3.2.mga6)
Mageia 6
core/updates

poppler

0.52.0 (0.52.0-3.1.mga6)
Mageia 6
core/release

poppler

0.52.0 (0.52.0-3.mga6)
Mageia Cauldron
core/release

poppler

0.72.0 (0.72.0-1.mga7)

poppler

0.71.0 (0.71.0-1)

poppler-glib

0.71.0 (0.71.0-1)

poppler-qt5

0.71.0 (0.71.0-1)

poppler

0.71.0 (0.71.0-1)

poppler-glib

0.71.0 (0.71.0-1)

poppler-qt5

0.71.0 (0.71.0-1)

poppler

0.71.0 (0.71.0-1)

poppler-glib

0.71.0 (0.71.0-1)

poppler-qt5

0.71.0 (0.71.0-1)

poppler-glib

0.67.0

poppler-glib

0.61.0

poppler-min

0.67.0

poppler-qt5

0.67.0

poppler-utils

0.67.0

poppler-glib

0.67.0

poppler-glib

0.61.0

poppler-min

0.67.0

poppler-qt5

0.67.0

poppler-utils

0.67.0

poppler

0.59.0

poppler-qt4

0.59.0

poppler-qt5

0.59.0

poppler-utils

0.59.0

poppler

0.56.0
OpenMandriva Cooker
main/release

poppler

0.71.0 (0.71.0-1)

poppler

0.72.0
openSUSE Leap 42.3
updates/oss

poppler

0.43.0 (0.43.0-8.1)
openSUSE Leap 42.3
updates/oss

poppler

0.43.0 (0.43.0-5.1)

poppler

0.43.0 (0.43.0-3.5)
openSUSE Leap 42.3
updates/oss

poppler-qt

0.43.0 (0.43.0-8.1)
openSUSE Leap 42.3
updates/oss

poppler-qt

0.43.0 (0.43.0-5.1)

poppler-qt

0.43.0 (0.43.0-3.1)
openSUSE Leap 42.3
updates/oss

poppler-qt5

0.43.0 (0.43.0-8.1)
openSUSE Leap 42.3
updates/oss

poppler-qt5

0.43.0 (0.43.0-5.1)

poppler-qt5

0.43.0 (0.43.0-3.5)

poppler

0.62.0 (0.62.0-lp150.2.5)

poppler-qt5

0.62.0 (0.62.0-lp150.2.3)

poppler

0.68.0 (0.68.0-1.1)

poppler-qt5

0.68.0 (0.68.0-1.1)
Parabola
extra

poppler

0.71.0 (0.71.0-1)
Parabola
extra

poppler-glib

0.71.0 (0.71.0-1)
Parabola
extra

poppler-qt5

0.71.0 (0.71.0-1)
Pardus
updates/main

poppler

0.48.0 (0.48.0-2+deb9u2)
Pardus
main

poppler

0.48.0 (0.48.0-2+deb9u2)
Parrot
main

poppler

0.69.0 (0.69.0-2)

poppler

0.61.1 (0.61.1-1pclos2017)

poppler

0.59.0 (0.59.0-4pclos2017)

poppler

0.50.0 (0.50.0-1pclos2017)

poppler

0.35.0 (0.35.0-1pclos2015)

poppler

0.26.5 (0.26.5-1pclos2014)

poppler

0.62.0

poppler

0.72.0

poppler-cpp

0.72.0

poppler-glib

0.72.0

poppler-includes

0.72.0

poppler-qt5

0.72.0 (0.72.0nb1)

poppler-utils

0.72.0

poppler

0.69.0 (0.69.0-1)

poppler0.61

0.61.0 (0.61.0-2)

poppler

0.69.0 (0.69.0-2)

poppler

0.63.0 (0.63.0-2)

poppler

0.69.0 (0.69.0-2)

poppler

0.63.0 (0.63.0-2)

poppler

0.26.5 (0.26.5-2+deb8u6)

poppler

0.48.0 (0.48.0-2+deb9u2)

poppler

0.69.0 (0.69.0-2)

poppler-0.57

0.57.0 (0.57.0-2+rpi1)

poppler

0.71.0
Rosa 2014.1
main/updates

poppler

0.32.0 (0.32.0-3)
Rosa 2014.1
main/updates

poppler

0.26.2 (0.26.2-1)
Rosa 2014.1
main/release

poppler

0.24.5 (0.24.5-3)
Rosa 2016.1
main/release

poppler

0.51.0 (0.51.0-2)
Rosa Server 6.9
base/updates

poppler

0.12.4 (0.12.4-12.res6)
Rosa Server 6.9
base/release

poppler

0.12.4 (0.12.4-5.res6.1)
Rosa Server 6.9
base/release

poppler

0.12.4 (0.12.4-4.res6.1)
Rosa Server 6.9
base/release

poppler

0.12.4 (0.12.4-11.res6)
Rosa Server 6.9
base/release

poppler

0.12.4 (0.12.4-10.res6)
Rosa Server 7.3
base/release

compat-poppler022

0.22.5 (0.22.5-4.res7)
Rosa Server 7.3
base/release

poppler

0.26.5 (0.26.5-16.res7)

poppler

0.62.0 (0.62.0-r1)

poppler-glib

0.62.0 (0.62.0-r1)

poppler-qt5

0.62.0 (0.62.0-r1)

compat-poppler022

0.22.5 (0.22.5-4.el7)

poppler

0.26.5 (0.26.5-5.el7)

poppler

0.26.5 (0.26.5-20.el7)

poppler

0.26.5 (0.26.5-17.el7_4)

poppler

0.26.5 (0.26.5-16.el7)

poppler

0.22.5 (0.22.5-6.el7)

poppler

0.22.5 (0.22.5-2.el7)
Scoop
scoop

poppler

0.68.0

poppler-qt5

0.45.0
Slackware 14.2
slackware

poppler

0.45.0

poppler

0.68.0
Slackware64 14.2
slackware64

poppler

0.45.0

poppler

0.68.0

poppler

0.45.0

poppler

0.68.0

poppler

0.49.0

poppler-apps

0.49.0

poppler-dev

0.49.0

poppler-qt4

0.49.0

poppler-qt4-apps

0.49.0

poppler-qt4-dev

0.49.0

poppler

0.68.0

poppler-apps

0.68.0

poppler-dev

0.68.0

poppler

0.18.4 (0.18.4-6+steamos1)

poppler

0.18.4 (0.18.4-6+steamos1)

poppler

0.26.5 (0.26.5-2+steamos1+deb8u4)

poppler

0.26.5 (0.26.5-2+steamos1+deb8u4)

poppler

0.67.0
Trisquel 6.0
toutatis-updates/main

poppler

0.18.4 (0.18.4-1ubuntu3.2)
Trisquel 6.0
toutatis/main

poppler

0.18.4 (0.18.4-1ubuntu2)
Trisquel 7.0
belenos-updates/main

poppler

0.24.5 (0.24.5-2ubuntu4.13)
Trisquel 7.0
belenos/main

poppler

0.24.5 (0.24.5-2ubuntu4)
Trisquel 8.0
flidas-updates/main

poppler

0.41.0 (0.41.0-0ubuntu1.9)
Trisquel 8.0
flidas/main

poppler

0.41.0 (0.41.0-0ubuntu1)
Ubuntu 12.04
precise-updates/main

poppler

0.18.4 (0.18.4-1ubuntu3.2)
Ubuntu 12.04
precise/main

poppler

0.18.4 (0.18.4-1ubuntu2)
Ubuntu 14.04
trusty-updates/main

poppler

0.24.5 (0.24.5-2ubuntu4.14)
Ubuntu 14.04
trusty/main

poppler

0.24.5 (0.24.5-2ubuntu4)
Ubuntu 16.04
xenial-updates/main

poppler

0.41.0 (0.41.0-0ubuntu1.10)
Ubuntu 16.04
xenial/main

poppler

0.41.0 (0.41.0-0ubuntu1)
Ubuntu 17.10
artful-updates/main

poppler

0.57.0 (0.57.0-2ubuntu4.3)
Ubuntu 17.10
artful/main

poppler

0.57.0 (0.57.0-2ubuntu4)
Ubuntu 18.04
bionic-updates/main

poppler

0.62.0 (0.62.0-2ubuntu2.5)
Ubuntu 18.04
bionic/main

poppler

0.62.0 (0.62.0-2ubuntu2)
Ubuntu 18.10
cosmic-updates/main

poppler

0.68.0 (0.68.0-0ubuntu1.3)
Ubuntu 18.10
cosmic/main

poppler

0.68.0 (0.68.0-0ubuntu1)
Ubuntu 19.04
disco/main

poppler

0.71.0 (0.71.0-0ubuntu3)

poppler

0.71.0 (0.71.0_1)

poppler-cpp

0.71.0 (0.71.0_1)

poppler-cpp-devel

0.71.0 (0.71.0_1)

poppler-devel

0.71.0 (0.71.0_1)

poppler-glib

0.71.0 (0.71.0_1)

poppler-glib-devel

0.71.0 (0.71.0_1)

poppler-qt5

0.71.0 (0.71.0_1)

poppler-qt5-devel

0.71.0 (0.71.0_1)

poppler-utils

0.71.0 (0.71.0_1)

Q1347022

0.71.0

Q1347022

0.70.1

Q1347022

0.70.0

Q1347022

0.69.0

Q1347022

0.68.0

Q1347022

0.67

Q1347022

0.67.0

Q1347022

0.66

Q1347022

0.66.0

Q1347022

0.65

Q1347022

0.65.0

Q1347022

0.64.0

Q1347022

0.64

Q1347022

0.63

Q1347022

0.63.0

Q1347022

0.62

Q1347022

0.62.0

Q1347022

0.61.1

Q1347022

0.61.0

Q1347022

0.60.1

Q1347022

0.60.0

Q1347022

0.59

Q1347022

0.59.0

Q1347022

0.58

Q1347022

0.58.0

Q1347022

0.57.0

Q1347022

0.57

Q1347022

0.56.0

Q1347022

0.56

Q1347022

0.55

Q1347022

0.55.0

Q1347022

0.54.0

Q1347022

0.54

Q1347022

0.53.0

Q1347022

0.53

Q1347022

0.52.0

Q1347022

0.52

Q1347022

0.51.0

Q1347022

0.50.0

Q1347022

0.49.0

Q1347022

0.48.0

Q1347022

0.47.0

Q1347022

0.46.0

Q1347022

0.45.0

Q1347022

0.44.0

Q1347022

0.43.0

Q1347022

0.42.0

Q1347022

0.41.0

Q1347022

0.40.0

Q1347022

0.39.0

Q1347022

0.38.0

Q1347022

0.37.0

Q1347022

0.36.0

Q1347022

0.35.0

Q1347022

0.34.0

Q1347022

0.33.0

Q1347022

0.32.0

Q1347022

0.31.0

Q1347022

0.30.0

Q1347022

0.29.0

Q1347022

0.28.1

Q1347022

0.28.0

Q1347022

0.26.5

Q1347022

0.26.4

Q1347022

0.26.3

Q1347022

0.26.2

Q1347022

0.26.1

Q1347022

0.23.1

Q1347022

0.23.0

Q1347022

0.22.5

Q1347022

0.22.4

Q1347022

0.20.0

Q1347022

0.19.4

Q1347022

0.19.3

Q1347022

0.19.2

Q1347022

0.19.1

Q1347022

0.19.0

Q1347022

0.18.4

Q1347022

0.18.3

Q1347022

0.18.2

Q1347022

0.18.1

Q1347022

0.18.0

Q1347022

0.17.4

Q1347022

0.17.3

Q1347022

0.17.2

Q1347022

0.17.1

Q1347022

0.17.0

Q1347022

0.16.7

Q1347022

0.16.6

Q1347022

0.16.5

Q1347022

0.16.4

Q1347022

0.16.3

Q1347022

0.16.2

Q1347022

0.16.1

Q1347022

0.16.0

Q1347022

0.15.3

Q1347022

0.15.2

Q1347022

0.15.1

Q1347022

0.15.0

Q1347022

0.14.5

Q1347022

0.14.4

Q1347022

0.14.3

Q1347022

0.14.2

Q1347022

0.14.1

Q1347022

0.14.0

Q1347022

0.13.4

Q1347022

0.13.3

Q1347022

0.13.2

Q1347022

0.13.1

Q1347022

0.13.0

Q1347022

0.12.4

Q1347022

0.12.3

Q1347022

0.12.2

Q1347022

0.12.1

Q1347022

0.12.0

Q1347022

0.11.3

Q1347022

0.11.2

Q1347022

0.11.1

Q1347022

0.11.0

Q1347022

0.10.7

Q1347022

0.10.6

Q1347022

0.10.5

Q1347022

0.10.4

Q1347022

0.10.3

Q1347022

0.10.2

Q1347022

0.10.1

Q1347022

0.10.0

Q1347022

0.9.3

Q1347022

0.9.2

Q1347022

0.9.1

Q1347022

0.9.0

Q1347022

0.8.7

Q1347022

0.8.6

Q1347022

0.8.5

Q1347022

0.8.4

Q1347022

0.8.3

Q1347022

0.8.2

Q1347022

0.8.1

Q1347022

0.8.0

Q1347022

0.7.3

Q1347022

0.7.2

Q1347022

0.7.1

Q1347022

0.7.0

Q1347022

0.6.4

Q1347022

0.6.3

Q1347022

0.6.2

Q1347022

0.6.1

Q1347022

0.6

Q1347022

0.5.91

Q1347022

0.5.9

Q1347022

0.5.4

Q1347022

0.5.3

Q1347022

0.5.2

Q1347022

0.2.0